[package]
name = "gd-wireportal"
version = "0.1.0"
edition = "2021"

[dependencies]
ashpd = "0.11.0"
gdext_coroutines = "0.7.1"
godot = "0.2.4"
godot_tokio = "0.3.0"
pipewire = "0.8.0"

[lib]
crate-type = ["cdylib"]
